recovery:
  state:
    round: 303
    hash: "3d25d06fb1e947aa849ca6abffddbf37ffecaf888fe39bb220dc17b21ebd9cf4684d92a34c343c62e2bada02e7bc47d6"
    timestamp: "2025-10-09T05:48:00.048828Z"
  bootstrap: null
  package: null
  stream: null
